// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _clock_02_minute_hand[] LOCATION_EXTFLASH_ATTRIBUTE = { // 15x77 ARGB8888 pixels.
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x46,0x43,0x3b,0x0c,0x53,0x4f,0x46,0x7d,0x54,0x50,0x47,0xcf,0x54,0x50,0x47,0xed,0x54,0x50,0x47,0xcf,0x53,0x4f,0x46,0x7d,0x46,0x43,0x3b,0x0c,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x46,0x43,0x3b,0x12,0x52,0x4e,0x46,0xcf,0x42,0x3d,0x34,0xff,0x35,0x31,0x27,0xff,0x30,0x2c,0x22,0xff,0x35,0x31,0x27,0xff,0x42,0x3d,0x34,0xff,0x52,0x4e,0x46,0xcf,0x45,0x42,0x3a,0x11,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x03,0x4f,0x4b,0x43,0x94,0x35,0x31,0x27,0xff,0x2e,0x29,0x1f,0xff,0x30,0x2c,0x22,0xff,0x43,0x3f,0x36,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x35,0x31,0x27,0xff,0x4f,0x4b,0x43,0x90,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x08,0x3e,0x3a,0x31,0xe5,0x2e,0x29,0x1f,0xff,0x62,0x5f,0x57,0xff,0xe6,0xe6,0xe5,0xff,0xff,0xff,0xff,0xff,0xe3,0xe2,0xe1,0xff,0x58,0x54,0x4c,0xff,0x2e,0x29,0x1f,0xff,0x3f,0x3b,0x31,0xe4,0x00,0x00,0x00,0x08,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x0d,0x32,0x2d,0x23,0xfe,0x2e,0x29,0x1f,0xff,0xe5,0xe4,0xe3,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xd8,0xd8,0xd6,0xff,0x2e,0x29,0x1f,0xff,0x32,0x2d,0x23,0xfd,0x00,0x00,0x00,0x0d,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x00,0x00,0x00,0x12,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xfd,0xfc,0xfc,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x12,0x00,0x00,0x00,0x05,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x14,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x14,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x15,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x10,0x0f,0x0e,0x1a,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x23,0x21,0x1e,0x24,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x22,0x20,0x1d,0x24,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x22,0x20,0x1d,0x24,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x08,0x21,0x1f,0x1c,0x25,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x08,0x21,0x1f,0x1c,0x25,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x00,0x00,0x00,0x15,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x08,0x38,0x35,0x30,0x3e,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x36,0x34,0x2e,0x36,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x02,0x43,0x40,0x39,0x2d,0x4c,0x48,0x3f,0xeb,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x4e,0x4a,0x41,0xeb,0x45,0x42,0x3a,0x2c,0x00,0x00,0x00,0x01,
0x18,0x17,0x14,0x07,0x4e,0x4a,0x41,0xce,0x31,0x2c,0x23,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x31,0x2c,0x23,0xff,0x4e,0x4a,0x41,0xd0,0x1c,0x1b,0x18,0x06,
0x4e,0x4a,0x42,0x60,0x35,0x31,0x27,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x35,0x31,0x27,0xff,0x4e,0x4a,0x42,0x60,
0x45,0x40,0x37,0xbb,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2c,0x28,0x1e,0xe8,0x1b,0x18,0x12,0x6c,0x01,0x01,0x00,0x3c,0x1b,0x18,0x12,0x6c,0x2c,0x28,0x1e,0xe7,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x45,0x40,0x37,0xb8,
0x38,0x33,0x2a,0xe6,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x20,0x1d,0x17,0x6c,0x00,0x00,0x00,0x32,0x00,0x00,0x00,0x2f,0x00,0x00,0x00,0x32,0x1f,0x1c,0x16,0x68,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x38,0x34,0x2a,0xea,
0x32,0x2d,0x23,0xf8,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x13,0x12,0x0f,0x38,0x00,0x00,0x00,0x22,0x00,0x00,0x00,0x1d,0x00,0x00,0x00,0x21,0x08,0x07,0x07,0x30,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x31,0x2c,0x23,0xfd,
0x2e,0x29,0x1f,0xe7,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x3b,0x38,0x32,0x5d,0x00,0x00,0x00,0x14,0x00,0x00,0x00,0x0d,0x00,0x00,0x00,0x13,0x3b,0x38,0x33,0x57,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2d,0x29,0x1f,0xef,
0x2e,0x2a,0x21,0xbc,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x49,0x45,0x3c,0xe4,0x48,0x45,0x3d,0x49,0x00,0x00,0x00,0x06,0x48,0x45,0x3d,0x48,0x4a,0x45,0x3d,0xe2,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2d,0x29,0x20,0xc0,
0x2c,0x29,0x21,0x6e,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x33,0x2e,0x24,0xff,0x4b,0x46,0x3e,0xff,0x54,0x50,0x47,0xff,0x4b,0x46,0x3e,0xff,0x33,0x2e,0x24,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2d,0x2a,0x22,0x73,
0x04,0x04,0x03,0x24,0x2c,0x27,0x1d,0xd5,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2c,0x27,0x1e,0xd9,0x06,0x05,0x05,0x25,
0x00,0x00,0x00,0x1b,0x19,0x16,0x12,0x48,0x2d,0x28,0x1e,0xee,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2d,0x28,0x1e,0xef,0x19,0x17,0x12,0x4b,0x00,0x00,0x00,0x1b,
0x00,0x00,0x00,0x13,0x00,0x00,0x00,0x23,0x16,0x13,0x10,0x4d,0x2c,0x27,0x1d,0xdb,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2e,0x29,0x1f,0xff,0x2c,0x27,0x1e,0xdd,0x18,0x16,0x11,0x53,0x00,0x00,0x00,0x23,0x00,0x00,0x00,0x13,
0x00,0x00,0x00,0x0a,0x00,0x00,0x00,0x17,0x00,0x00,0x00,0x26,0x04,0x04,0x03,0x35,0x21,0x1e,0x16,0x81,0x2a,0x26,0x1c,0xcb,0x2d,0x28,0x1e,0xed,0x2e,0x29,0x1f,0xfe,0x2d,0x28,0x1f,0xf4,0x2a,0x25,0x1c,0xc7,0x21,0x1e,0x16,0x83,0x06,0x05,0x04,0x37,0x00,0x00,0x00,0x26,0x00,0x00,0x00,0x18,0x00,0x00,0x00,0x0b,
0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x0c,0x00,0x00,0x00,0x17,0x00,0x00,0x00,0x23,0x00,0x00,0x00,0x2d,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0x36,0x00,0x00,0x00,0x37,0x00,0x00,0x00,0x36,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0x2d,0x00,0x00,0x00,0x24,0x00,0x00,0x00,0x18,0x00,0x00,0x00,0x0c,0x00,0x00,0x00,0x04,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x0b,0x00,0x00,0x00,0x13,0x00,0x00,0x00,0x1c,0x00,0x00,0x00,0x23,0x00,0x00,0x00,0x27,0x00,0x00,0x00,0x29,0x00,0x00,0x00,0x27,0x00,0x00,0x00,0x23,0x00,0x00,0x00,0x1c,0x00,0x00,0x00,0x13,0x00,0x00,0x00,0x0b,0x00,0x00,0x00,0x05,0x00,0x00,0x00,0x01
};

